@charset "UTF-8";
@import url(/c12574a4002a7ba8/files/base.css/$file/base.css);
@import url(/c12574a4002a7ba8/files/content.css/$file/content.css);
@import url(/c12574a4002a7ba8/files/navigations.css/$file/navigations.css);


/* ------------------------------------------ */
/* Basemod */
#col1 { width: 202px; }
#col1_content { padding: 15px 12px 10px 0; }
#col2 { width: 206px; }
#col2_content { padding: 45px 0 10px 10px; }
#col3 { margin: 0 206px 0 202px; }
#col3_content { min-height: 500px; padding: 10px 10px 10px 30px; }
.hidecol2 #col2 { display: none; }
.hidecol2 #col3 { margin: 0 20px 0 202px; }
/* Ausrichtung */
#page_margins { margin: 0 auto; padding: 0 0 20px 0; max-width: 80em; min-width: 780px; }



/* ------------------------------------------ */
/* Layout */
body { background: url(/c12574a4002a7ba8/files/bg_body.gif/$file/bg_body.gif) repeat-x #3866a8; }
#page { background: url(/c12574a4002a7ba8/files/bg_page.gif/$file/bg_page.gif) right bottom no-repeat #fff; }
#main { background: url(/c12574a4002a7ba8/files/bg_col1.gif/$file/bg_col1.gif) no-repeat; padding: 50px 0 60px 0; position: relative; }



/* ------------------------------------------ */
/* Header */
#header { padding: 0 0 172px 0; position: relative; }
h1 { background: url(/c12574a4002a7ba8/files/bg_h1.gif/$file/bg_h1.gif) repeat-x #091993; border-bottom: 1px #fff solid; margin: 0; }



/* ------------------------------------------ */
/* Col1 */
#search { margin: 2em 0 1em 0; }
#search #suche {
  background: url(/c12574a4002a7ba8/files/bg_search_input.gif/$file/bg_search_input.gif) repeat-x #cacaca;
  border: 0;
  margin: 0 5px 0 1px;
  padding: 2px 10px;
  width: 130px;
}
#search input { vertical-align: middle; }



/* ------------------------------------------ */
/* Col2 */
#col2 h3 {
  background: url(/c12574a4002a7ba8/files/bg_col2_h3.gif/$file/bg_col2_h3.gif) no-repeat #ffd386;
  color: #000;
  font-size: 1em;
  margin-bottom: .2em;
  padding: 1.2em 1em .8em 1.5em;
}
#col2 .img img { vertical-align: bottom; }
#col2 .img p { margin: 0; }
#col2 .box { background: url(/c12574a4002a7ba8/files/bg_col2_box.gif/$file/bg_col2_box.gif) repeat-x; margin-top: .2em; padding: .8em 1em 1em 1.5em; }
#col2 .weatherbox { background: url(/c12574a4002a7ba8/files/bg_col2_wetterbox.gif/$file/bg_col2_wetterbox.gif) repeat-x; }

/* Wetter */
table.weather { border-collapse: collapse; width: 100%; }
table.weather td { border: 0; font-weight: bold; text-align: center; }
table.weather th { background: none; border: 0; color: #fff; text-align: center; }
table.weather tr:hover td, table.weather tr:active td, table.weather tr:focus td { background: none; }

/* Kalender */
#calendar h3 { position: relative; text-align: center; }
#calendar h3 a {  }
#calendar h3 .prev { position: absolute; top: 1.2em; left: 1.5em; }
#calendar h3 .next { position: absolute; top: 1.2em; right: 1.5em; }
#calendar table { border-collapse: collapse; width: 100%; }
#calendar table tr:hover td, #calendar table tr:active td, #calendar table tr:focus td { background: none; }
#calendar td, #calendar th { border: 0; padding: 4px 2px; text-align: center; }
#calendar th { background: none; border-bottom: 1px #000 solid; color: #000; padding-bottom: 0; }
#calendar th abbr { border-bottom: 0 !important; cursor: default !important; }
#calendar td.today { background: #ffb73b !important; }

/* Breiten-Klassen */
.w10 { width: 10% !important; }
.w15 { width: 15% !important; }
.w20 { width: 20% !important; }
.w25 { width: 25% !important; }
.w30 { width: 30% !important; }
.w40 { width: 40% !important; }
.w50 { width: 50% !important; }
.w75 { width: 75% !important; }


/* ------------------------------------------ */
/* Col3 */
.floatbox { margin: 0 0 .8em 0; }

/* Presse */
.presse dl, .events dl { margin: 0 0 1.5em 0; padding: 0; }
.presse dl dt, .events dl dt {
  background: url(/c12574a4002a7ba8/files/bg_dl-dt.gif/$file/bg_dl-dt.gif) repeat-y;
  float: left;
  font-size: 1.1em;
  font-weight: normal;
  margin: 0;
  padding: 5px 2%;
  width: 30%;
}
.presse dl dd, .events dl dd {
  float: right;
  margin: 0;
  padding: 5px 0 0 0;
  width: 65%;
}
.hidecol2 .presse dl dt, .hidecol2 .events dl dt { width: 20%; }
.hidecol2 .presse dl dd, .hidecol2 .events dl dd { width: 75%; }

/* Hilfe */
p.backtotop { border-right: 1px #8b94b9 solid; background: url(/c12574a4002a7ba8/files/bg_nav-trail.gif/$file/bg_nav-trail.gif) right bottom no-repeat; padding: 3px 5px 5px 0; text-align: right; }
p.backtotop img { vertical-align: middle; }

/* erweiterte Suche + Presse */
.searchRes { background-color: #d2dce2; }
dl.searchResult { margin: 0; }
dl.searchResult a { color: #000; }
dl.searchResult dt {
  background: url(/c12574a4002a7ba8/files/bg_listheader.gif/$file/bg_listheader.gif) right no-repeat #d2dce2;
  font-size: 1em;
  margin: 1em 0 0 0;
  padding: .2em 0 .1em 1em;
}
dl.searchResult dd { background: url(/c12574a4002a7ba8/files/bg_col2_box.gif/$file/bg_col2_box.gif) 0 -40px repeat-x; border-top: 1px #fff solid; margin: 0; padding: .4em 1em; }
dl.searchResult dd.searchInfo { background: none; border: 0; margin-bottom: 1.2em; padding: .2em 1em; }

/* Paging */
.paging { background: url(/c12574a4002a7ba8/files/bg_col2_box.gif/$file/bg_col2_box.gif) 0 bottom repeat-x #fee3b4; border-top: 1px #8b94b9 solid; margin: 2em 0 2em 0; }
.w96 { width: 96% !important; }
.paging ul { float: left; list-style: none; margin: 0 10px 0 0; padding: 0; }
.paging li { float: left; margin: 0 1px 0 0; padding: 0; }
.paging ul li a, .paging ul li strong, .paging ul li span {
  display: block;
  font-weight: normal;
  padding: .2em 1em;
  text-decoration: none;
  white-space: nowrap;
}
ul.paging dfn { display: none; }
.paging ul li a:hover, .paging ul li a:focus, .paging ul li a:active, .paging ul li strong { background: url(/c12574a4002a7ba8/files/bg_paging.gif/$file//bg_paging.gif) center bottom #d2dce2 no-repeat; color: #000; }

/* Formulare */
form.the-form { margin: 0 0 1em 0; }
form.the-form fieldset {
  background: #e3eaff;
  border: 0;
  display: block;
  margin: 0 0 1.2em 0;
  padding: 0 0 1em 1em;
  position: relative;
}
form.the-form fieldset div { margin: 0; padding: .6em 0 0 0; }
form.the-form legend {
  background: #e3eaff;
  border: 0;
  color: #0a295f;
  display: inline-block;
  font-size: 1.2em;
  font-weight: bold;
  margin: 0 15px .2em 0;
  padding: .5em .5em 1em .5em;
}
form.the-form label {
  display: block;
  padding: 6px 0 0 0;
  position: relative;
}
form.the-form input, form.the-form textarea, form.the-form select {
  background: #fff;
  border: 1px solid #8b94b9;
  display: inline-block;
  font-family: Arial, Helvetica, Verdana, sans-serif;
  margin: .3em 0 0 0;
  padding: .1em .4em;
  position: relative;
}
form.the-form select { padding: .2em; width: auto; }
form.the-form sup { color: #236491; }
form.the-form div.type-check { padding-top: 1em; }
form.the-form div.type-check label { display: inline; width: auto; }
div.type-check input { width: auto; }
form.the-form div.type-check input { background: none; border: none; margin-top: .5em; padding: 0; }
form.the-form input[type=hidden] { display: none; }
form.the-form input:hover, form.the-form input:focus,
form.the-form textarea:hover, form.the-form textarea:focus { background-color: #fafafa; }
form.the-form div.type-submit { padding-bottom: 2em; }
form.the-form input.submit {
  background: url(/c12574a4002a7ba8/files/bg_form_submit.gif/$file/bg_form_submit.gif) 2px center no-repeat #0a295f;
  border: 1px #0a295f solid;
  color: #fff;
  font-size: .95em;
  padding: .2em 10px .2em 15px;
  width: auto;
}
form.the-form input.submit:hover, form.the-form input.submit:hover { background: url(/c12574a4002a7ba8/files/bg_form_submit_hover.gif/$file/bg_form_submit_hover.gif) 2px center no-repeat #ffb029; border-color: #ffb029; color: #000; cursor: pointer; }
form.the-form strong.error {
  background: transparent;
  color: #cc3a51;
  display: block;
  font-size: .9em;
  letter-spacing: 1px;
  margin-top: .4em;
}
form.the-form .type-text label, form.the-form .type-select label { float: left; padding: 0 0 1em 0; width: 30%; }
form.the-form .type-text input, form.the-form .type-select select, form.the-form .type-text textarea { width: 60%; }
form.the-form .type-check { margin-left: 30%; }
/* */
form.navForm { margin: 0 0 1em 0; }
form.navForm legend { font-weight: bold; margin: 0; padding: 0; }
form.navForm label { display: inline; float: none; margin: 0; padding: 0; }
form.navForm select {
  background: #fff;
  border: 1px solid #b6cbe0;
  display: inline-block;
  font-family: Arial, Helvetica, Verdana, sans-serif;
  margin: .3em 0 0 0;
  padding: .1em .4em;
  width: 330px;
}
form.navForm input.submit {
  border: 1px #b6cbe0 solid;
  color: #232b2d;
  font-size: .95em;
  margin: .5em 0 0 0;
  padding: .1em .5em;
  width: auto;
}
form.navForm input.submit:hover, form.navForm input.submit:hover { background-color: #082988; border: 1px #082988 solid; color: #fff; cursor: pointer; }

/* Datentabellen */
table { border-collapse: collapse; margin: 0; width: 96%; }
table tr.row0 td { background: #eaf0ff; }
table tr.row1 td { background: #f9faff; }
table tr:hover td, table tr:active td, table tr:focus td { background: #fff; }
table td, table th { border: 1px #ededed solid; color: #333; padding: 0.4em 0.5em; vertical-align: top; }
table th { background: #233f85; color: #fff; font-weight: bold; letter-spacing: 1px; }
table a { color: #3c3c3c !important; text-decoration: underline !important; }
table a:hover, table a:active, table a:focus { text-decoration: none !important; }
div.borderTable { border: 1px #d2cec3 solid !important; margin: 0 0 1em 0; padding: 1px 0 1px 1px; overflow: auto; width: 96%; }
div.borderTable table { width: 100%; }
table.dataTable td { border: 1px #fff solid !important; }
table.dataTable th { border: 1px #fff solid !important; font-weight: normal; }
table.dataTable tr.row0 td { background: #eaf0ff; }
table.dataTable tr.row1 td { background: #f9faff; }
th#dth4, th#dth8 { vertical-align: bottom; }
th#dth1, th#dth2, th#dth3 { background-color: #0f1b66; color: #fff; }
th#dth6, th#dth7, th#dth4, th#dth8 { background-color: #3866a8; color: #fff; }
th#dth5, th#dth21, th#dth22, th#dth22, th#dth23,
th#dth31, th#dth32, th#dth33 { background: #233f85; color: #fff; }

/* Listen */
.dlist { list-style: url(/c12574a4002a7ba8/files/ico_dlist.gif/$file/ico_dlist.gif); margin-left: .4em; }
.llist { list-style: url(/c12574a4002a7ba8/files/ico_llist.gif/$file/ico_llist.gif); margin-left: .4em; }
.blist { list-style: url(/c12574a4002a7ba8/files/ico_blist.gif/$file/ico_blist.gif); margin-left: .4em; }
.dlist li, .llist li, .blist li { margin-bottom: .4em; }

/* Kontate */
.contacts { margin: 0 0 1em 0; width: 97%; }
.contacts h4 { background: url(/c12574a4002a7ba8/files/bg_listheader.gif/$file/bg_listheader.gif) right top no-repeat #d2dce2; color: #000; margin: 0 0 1px 0; padding: .2em 1em; }
.contacts dl { background: url(/c12574a4002a7ba8/files/bg_col2_box.gif/$file/bg_col2_box.gif) 0 0 repeat-x; margin: 0 0 1em 0; padding: 0 1em; overflow: hidden; }
.contacts dl dt {
  float: left;
  font-weight: bold;
  margin: 0 0 .3em 0;
  padding: .2em 0 0 0;
  width: 20%;
}
.contacts dl dd {
  float: left;
  margin: 0 0 .3em 0;
  padding: .2em 0 0 0;
  width: 76%;
}

/* Sitemap */
ul.sitemap { list-style: none; margin-left: 0; }
ul.sitemap li { margin: 0; padding: 0 0 1.5em 0; }
ul.sitemap ul { background: url(/c12574a4002a7ba8/files/bg_col2_box.gif/$file/bg_col2_box.gif) 0 bottom repeat-x #fee3b4; list-style: url(/c12574a4002a7ba8/files/ico_blist.gif/$file/ico_blist.gif); margin: 0 0 .5em 0; padding: 1em 2em; }
ul.sitemap ul ul { background: none; margin: 0; padding: .5em 2em 0 .8em; }
ul.sitemap ul li { background: none; border: 0; margin: 0 0 0 1em; padding: 0; }
ul.sitemap h4 { background: url(/c12574a4002a7ba8/files/bg_listheader.gif/$file/bg_listheader.gif) right top no-repeat #d2dce2; font-size: .8em; margin: 0 0 1px 0; padding: .4em 1em .2em 1em; }
ul.sitemap a { font-size: 1.4em; margin: 0 0 0 .5em; text-decoration: none; }
ul.sitemap ul a { font-size: 1em; margin: 0; }
ul.sitemap a:hover, ul.sitemap a:active, ul.sitemap a:focus { text-decoration: underline; }

/* Fotogalerie */
.fotogalerie { margin: 0 0 1em 0; }
.fotogalerie ul { float: left; list-style: none; margin: 0; padding: 0; }
.fotogalerie ul li {
  background: url(/c12574a4002a7ba8/files/bg_col2_box.gif/$file/bg_col2_box.gif) 0 0 repeat-x;
  display: block;
  float: left;
  height: 165px;
  margin: 0 10px 10px 0;
  padding: 10px;
  text-align: center;
  vertical-align: middle;
  width: 160px;
}
.fotogalerie ul li:hover, .fotogalerie ul li:active, .fotogalerie ul li:focus { background: #fee3b4; }
.fotogalerie ul li a { background: transparent !important; padding: 0; vertical-align: middle; }
.fotogalerie ul li a img { border: 5px #fff solid; }
.fotogalerie ul li a:hover img, .fotogalerie ul li a:focus img,
.fotogalerie ul li a:active img { border: 5px #3866a8 solid; }
#singlefoto { background: url(/c12574a4002a7ba8/files/bg_col2_box.gif/$file/bg_col2_box.gif) 0 bottom repeat-x #fee3b4; float: left; overflow: hidden; padding: 25px 30px 30px 30px; }
#singlefoto img { border: 5px #fff solid; }



/* ------------------------------------------ */
/* Footer */
#footer { background: url(/c12574a4002a7ba8/files/bg_footer_left.gif/$file/bg_footer_left.gif) 0 bottom no-repeat; padding: 1em 1em .2em 222px; }
#footer a { color: #000; margin: 0 1em 0 0; text-decoration: none; }
#footer a:hover, #footer a:active, #footer a:focus { color: #000; text-decoration: underline; }
#footer img { vertical-align: bottom; }



/* ------------------------------------------ */
/* Kategorieanpassungen */
#cat00 #catimage { background: url(/c12574a4002a7ba8/files/header_cat00.jpg/$file/header_cat00.jpg) 0 58px repeat-x; }
#cat00 #col2_content { padding-top: 10px; }
#cat01 #catimage { background: url(/c12574a4002a7ba8/files/header_cat02.jpg/$file/header_cat02.jpg) 0 58px repeat-x; }
#cat02 #catimage { background: url(/c12574a4002a7ba8/files/header_cat02.jpg/$file/header_cat02.jpg) 0 58px repeat-x; }
#cat03 #catimage { background: url(/c12574a4002a7ba8/files/header_cat02.jpg/$file/header_cat02.jpg) 0 58px repeat-x; }
#cat04 #catimage { background: url(/c12574a4002a7ba8/files/header_cat02.jpg/$file/header_cat02.jpg) 0 58px repeat-x; }
#cat05 #catimage { background: url(/c12574a4002a7ba8/files/header_cat02.jpg/$file/header_cat02.jpg) 0 58px repeat-x; }
#cat99 #catimage { background: url(/c12574a4002a7ba8/files/header_cat02.jpg/$file/header_cat02.jpg) 0 58px repeat-x; }
